tillar

Mavzu-ikon 2 xatosi hde v2 / 1ni o'rnatolmaydi

Ko'proq
7 oy 1 hafta oldin #849 by pkofman

Hde v2.1-ni o'rnatishga harakat qilaman va p3d v4 yoki fsx se-ga o'rnatib bo'lmaydi
to'xtab turish .. oyna 10x64
2 tizimida xatolik aniqlangan faylni topa olmayapman
Buni tuzatish uchun kimdir menga aytib berishi mumkinmi?
2 xatolik ko'rsatiladi
Peter

Iltimos Kirish or Hisob ochish suhbatni ishtirok etish uchun.

Ko'proq
5 oy 5 kun oldin - 5 oy 5 kun oldin #929 by DRCW

Boshqa mash va osmon to'qimalarining dasturidan foydalanasizmi? P3D V4ni V4.1-ga yangiladingizmi? Ko'pgina hollarda 4.0-dan 4.1-ga bepul yangilash samolyot va to'qimalar dasturlari bilan bog'liq ba'zi muammolarni keltirib chiqaradi. Orbx global paketini yoki tegishli dasturiy ta'minotni o'rnatgan bo'lsangiz, ushbu dasturdan foydalanishni tavsiya etmayman

So'nggi tahrir: 5 oylik 5 kun oldin DRCW.

Iltimos Kirish or Hisob ochish suhbatni ishtirok etish uchun.

  • Ruxsat berilmagan: Yangi mavzuni yaratish.
  • Ruxsat berilmagan: javob uchun.
  • Ruxsat berilmagan: Qo'shimcha ehtiyot qismlar qo'shing.
  • Ruxsat berilmagan: Xabarni tahrirlash uchun.
Time-sahifa yaratish uchun: 0.181 soniya
tillar